h1.section-title {
	text-align: center;
	color: #fff;
	padding: 5px 15px;
	margin-top: 20px;
	font-size: 2em;
	background-color: #003366;
}

strong {
	font-weight: 700;
}

.home{
	padding-top:1px;
}

#right-rail{
	word-break:break-word;
}

.home #body_wrapper{
	padding: 0px 30px;
}
.home h1{
	margin-left:20px;
}

/******** Buckets ************/
#wrapper .half{
	float:left;
	width: 49.2%;
	overflow:hidden;
}

.bucket .bucket-body{
	overflow:hidden;
}

.home #main-content .bucket  .bucket-body{
	margin:10px 10px;
	padding: 10px;
	border:3px solid #c0c0c0;
	background-color:white;
	height:224px;
	overflow:hidden;
}
.home #main-content .bucket .no-padding{
	height:243px;
}
.w-icon{
	position:relative;
}
.w-icon h2{
	color:#3650a2;
}
.w-icon .bucket-icon{
	position:absolute;
	font-family:fontawesomeregular;
	text-align:center;
	line-height:50px;
	display:block;
	width:50px;
	height:50px;
	background: #c0c0c0;
	color:white;
	font-size:28pt;
	margin:12px 0px 0px 13px;;
}

.home #main-content .w-icon .bucket-body{
	padding-left:60px;
}

.more-link-plus{

	position:absolute;
	bottom:20px;
	right:30px;
}
.more-link-plus a{
	font-family:fontawesomeregular;
	color:#14477C;
	text-decoration:none;
	font-size:2em;
}
.more-link-plus a:link{
	color:#14477C;
}

.info{
	background-color:#D8E6F1;
	margin:10px 10px;
	position:relative;
	margin:5px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(/css/pie.htc);
	color:dark-blue;
}
.info-icon{
	position:absolute;
	top:10px;
	left:10px;
	font-family:fontawesomeregular;
	text-align:center;
	line-height:60px;
	display:block;
	width:60px;
	height:60px;
	border-radius: 50%;
    behavior: url(/css/pie.htc);
	background-color:#14477C;
	color:white;
	font-size:30pt;
	margin:0px auto;
}
.info-body{
	padding:20px 5px 10px 80px;
	min-height:50px;
	line-height:1.5em;
}
/********* Right rail ***********/
#right-rail-content{
	padding: 0px 10px;
}
.right-rail-body{
	background-color:white;
	padding:10px 10px;
	border:1px solid #DFDFDF;
	margin:10px;
}
.right-rail-body h2{
	font-family:merriweatherbold;
	color:#14477c;
}

.right-rail-body h3{
	font-family:merriweatherbold;
	color:#981c20;
	font-size:1.2em;
}
/******** Bottom buckets boxes ****/
#bottom-buckets{
	margin-top: 40px;
}

#bottom-buckets .bucket-body{
	/*
	margin-left:5px;
	margin-right:-5px;
	*/
}
#wrapper .bottom-bucket .wrapper .bucket-body{
	width:auto;
}

.bottom-bucket .box-body{
	overflow:hidden;
	height:100%;
}

.bottom_bucket_wrapper{
	overflow:hidden;
	margin: 15px 5px;
	height:300px;

}

.bottom_bucket_header{
	overflow:hidden;
}

.bottom-bucket .box-body{
	font-size:.9em;
	background-color:white;
}


#quicklinks_bucket .circle{
	color:#9A3334;
}
#quicklinks_bucket {
	background-color:#9A3334;
}

#quicklinks_bucket .circle{
	margin-left:10px;
}
.bottom_bucket_header  p{
	padding-top:5px;
	display:inline-block;
	padding-left:10px;
	font-size:150%;
	font-weight:bold;
	width:225px;
	color:white;
	line-height:1em;
	height:1.1em;
}

#locator_bucket {
	background-color:#335699;
}

#locator_bucket .circle{
	color:#335699;

}
#locator_bucket p{
	display: block;
	margin-left: 60px;
	margin-top: 11px;

}
#helpline_bucket{
	background-color: #595959;
}

#helpline_bucket .circle {
	color:#595959;
}

#helpline_bucket p {
  padding-top: 0;
  margin-top: 5px;
}

/************* misc *************/
#wrapper .home .noborder{
	border:none !important;
}
#wrapper .home .transparent{
	background-color:transparent !important;
}
.border-gray{
	border:1px solid #C8C8C8;
}
.in-body{
	margin:10px 0px;
}
.in-body .box-body{
	padding-top:0px;
}
.in-body h2{
	font-size:1.1em;
	margin:10px -13px;
	padding-bottom:5px;
	font-weight:bold;
	text-align:center;
	color:#14477c;
	text-decoration: underline;
}
.no-padding{
	padding:0px 0px !important;
}
.cols{
	overflow:hidden;

}

.col:first-child {
	margin-left: 0;
}

.col{
	float:left;
}

#main-body .col {
	margin: 1% 0 1% .6%;
}

.col_3c{
	width:33%;
	min-width:300px;
}

.col_2c{
	width: 50%;
}
.one-third{
	width:33%;
}

.center{
	text-align:center;
}

.round-box{
	margin:5px;
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url('/css/pie.htc');
	display:block;


}

.box-body{
	padding: 15px 15px;
}

.bg-gray{
	background-color:#D3D3D3 !important;
}
.bg-blue{
	background-color:#D9E6F1;
}

/************* full body box ***********/
#wrapper .full .bucket-body{
	/*padding: 30px 35px;	*/
}

#wrapper .home #main-content .full  .bucket-body{
	height:auto;
}

.circle{
	position:relative;
	font-family:fontawesomeregular;
	text-align:center;
	line-height:50px;
	display:block;
	width:50px;
	height:50px;
	border-radius: 50%;
    behavior: url(/css/pie.htc);
	background: white;
	font-size:20pt;
	margin:5px;
	float:left;

}


/****** body search form ******/
#searchlabel2{
	position:absolute;
	top:-9999px;
}
#search2{
	height:19px;
	margin-right:-4px;
	width:80%;
}

#search-button2{
	width:27px;
	vertical-align:bottom;
}

/******* custom grant page style *****/
#grants-category{
	font-size:.8em;
	background-color:#F2F2F2;
	padding: 5px 5px;
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	margin:10px 0px;

}
.grants-table th{
	text-align:left;
}
table.grants-table, .grants-table th, .grants-table td{
	border:none;
	padding:10px 10px;
	vertical-align:middle;
	line-height:1.3em;
}
.grants-table td{
	border:none;
	border-top:2px solid #E6E6E6;
	border-bottom:2px solid #E6E6E6;
}
.grants-table .closed, .grants-table .open{
	vertical-align:middle;
}
.grants-table .open p{
	background:url('/images/system/open-grant-icon.png') 70% 50% no-repeat;
}

.grants-table .closed p {
	background:url('/images/system/closed-grant-icon.png') 70% 50% no-repeat;
}

ul.no-bullet{
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.no-bullet li{
	line-height:1.1em;
}

.rightsnippet{
	border: 2px solid #d7e4f1;
	width: 400px;
	float: right;
	clear: right;
	padding:5px 10px;
}

.apply-button{
	background-color:#EDA51F;
	font-weight:bold;
	margin:0px;
	padding: 10px 5px;
	text-align:center;
	font-size:1.1em;
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url('/css/pie.htc');
	display:block;

}
.apply-button a{
	color:#981D20;
	text-decoration:none;
}

@media screen and (min-width:801px){
	#top-nav li {
		width: 126px;
	}
}

/*********** Mobile **************/
@media screen and (max-width:800px){
	.home #body_wrapper {
		padding: 0px;

	}
	.home #body_wrapper h2 {
		font-size: 1.3em;
	}

	#bottom-buckets .mobile-full{
		width:100% !important;
	}
	#bottom-buckets .bucket-body{
		height:auto;
		margin: 0px;
	}
	#bottom-buckets .bottom_bucket_wrapper {
		height:auto;
	}
	.bottom-bucket .box-body{
		height:auto;
	}
	.col:nth-child(1),.col:nth-child(2){
		width:50%;
	}


}
@media screen and (max-width:650px){
	.home #main-content .bucket .bucket-body {
		height: 280px;
	}


}
@media screen and (max-width:560px){
	/*
	#wrapper .home h1{
		position:absolute;
		top:-99999px;
	}
	*/
	#wrapper .home {
		padding: 0;
	}
	#wrapper .home .bucket .bucket-body{
		margin: 5px 0px;
	}
	#wrapper .home #body_wrapper{
		margin: 5px 0px;
		padding: 0px 0px;
	}
	#wrapper .home #main-content .half{
		width:auto;
		float:none;
	}
	#wrapper .home #main-content .bucket  .bucket-body{
		height:auto;
	}

	#wrapper .home #main-content .w-icon .bucket-body{
		padding-bottom:35px;
	}

	#wrapper .bottom-bucket .bucket-body{
		height:auto;
	}

	.home #main-content .bucket-icon{
		margin:5px 3px;
	}
	.more-link-plus a{
		font-size:1.7em;
	}
	.mobile-full{
		width:100% !important;
	}
	.mobile-half{
		width:50%;
	}
	.home #round-box form{
		white-space:nowrap;

	}

	#search2{
		width:70%;
	}

	#wrapper .full .bucket-body {
		/*padding: 0px 0px;*/
	}

	.info{
		margin: 5px 0px;
	}
	.info-icon{
		width:50px;
		height:50px;
		line-height:50px;
		font-size:25pt;
	}
	.info-body {
		min-height: 40px;
	}
	#right-rail-content{
		padding: 5px 5px;
		background-color:#F2F2F2;
	}
	.mobile-hide{
		display:none;
	}
	.mobile-break-line{
		display:block;
	}

	.one-third{
		width:auto;
	}

	.rightsnippet{
		border: 2px solid #d7e4f1;
		width: auto;
		float: right;
		clear: right;
		padding:5px 10px;
		margin: 5px;
	}
	.bottom_bucket_header{
		overflow:hidden;

	}
	.bottom_bucket_header  p{
		margin: 0.5em 0px !important;
		margin-left:0px !important;
		width:auto;
		margin-left:-60px;
		padding-bottom:10px;

	}

	.bottom_bucket_wrapper {
		height:auto;
	}
	#wrapper .bottom-bucket .wrapper .bucket-body{
		padding-left:0px;
		padding-right:0px;
	}

	#wrapper .cols .col{
		width:100% !important;
	}
}

/********* Grants ***********/
.pagerstyle a{
	margin:0px 2px;
}

.bucketft{
	font-family: open_sansregular,arial;
}


/**Twitter css **/
.page-blog .pullquote {
    #border: 1px solid #cccccc;
    font-size: 16px;
    #font-style: italic;
    font-weight: normal;
    margin: 0 0 20px;
    #padding: 20px;
}
.page-blog .pullquote p.qmark::before {
    content: url("/images/system/start_quote.png");
    margin: 0 8px 0 0 !important;
}
.page-blog .pullquote p.qmark::after {
    content: url("/images/system/end_quote.png");
    left: 8px;
    position: relative;
    vertical-align: -50%;
}
.page-blog .pullquote p.link {
    background: transparent url("/images/system/pullquote_twitter_icon.png") no-repeat scroll right center;
    color: #005c8d;
    font-size: 14px;
    font-style: normal;
    margin-top: 25px;
    padding-right: 25px;
}
.page-blog .pullquote p.link a:link {
    color: #005c8d;
}

.leftimg{
	height: 15px;
	margin-bottom: -2px;
}

.tweethc{
	text-align: center;
}

.pill-title {
	background-color: #34a3df;
	width: 98%;
	border-radius: 20px;
}

.pill-title h1 {
	text-align: center;
	color:#FFF;
	padding: 5px;
	margin-top: 20px;
	font-size:23px;
}

.bg-img-usa {
	background: rgba(0, 0, 0, 0) url("../images/cmsimages/pixelMap.png") no-repeat scroll center top;
}

.tech-asst {
  font-size: .85em;
}

.scrn-rdrs {
  visibility: hidden;
}

/* Timeline styles */
.video-caption {
	background-color:#333;
	color:white;
	text-align:center;
	padding:0 0 10px 0;
	border:1px #333;
}




